span.img.wssprites,
a.img.wssprites{    
    display: inline-block;
}
.wssprites { background: url(sprites_v-1.0.png) no-repeat; }
.wssprites.bg_ico_calendar { width: 48px; height: 49px; background-position: -308px 0; }
.wssprites.btn_voir_les_courses { width: 161px; height: 28px; background-position: -111px 0; }
.wssprites.facebook_logo_modal { width: 24px; height: 24px; background-position: -111px -57px; }
.wssprites.fleche_rouge { width: 10px; height: 8px; background-position: -176px -57px; }
.wssprites.ico_btn_comment { width: 15px; height: 12px; background-position: -169px -68px; }
.wssprites.ico_btn_like { width: 12px; height: 14px; background-position: -234px -30px; }
.wssprites.ico_menu_Youtube { width: 29px; height: 29px; background-position: -277px 0; }
.wssprites.ico_menu_actu { width: 25px; height: 25px; background-position: -111px -30px; }
.wssprites.ico_menu_actu_selected { width: 25px; height: 25px; background-position: -176px -30px; }
.wssprites.ico_menu_challenge { width: 25px; height: 25px; background-position: -217px -61px; }
.wssprites.ico_menu_challenge_selected { width: 25px; height: 25px; background-position: -111px -83px; }
.wssprites.ico_menu_courses { width: 25px; height: 25px; background-position: -222px -88px; }
.wssprites.ico_menu_courses_selected { width: 25px; height: 25px; background-position: -222px -115px; }
.wssprites.ico_menu_fb { width: 29px; height: 29px; background-position: -203px -30px; }
.wssprites.ico_menu_gplus { width: 29px; height: 29px; background-position: -186px -67px; }
.wssprites.ico_menu_home { width: 25px; height: 25px; background-position: -222px -142px; }
.wssprites.ico_menu_home_selected { width: 25px; height: 25px; background-position: -222px -169px; }
.wssprites.ico_menu_questrep { width: 25px; height: 25px; background-position: -222px -196px; }
.wssprites.ico_menu_questrep_selected { width: 25px; height: 25px; background-position: -222px -223px; }
.wssprites.ico_menu_twitter { width: 29px; height: 29px; background-position: -138px -68px; }
.wssprites.ico_teaser_challenge { width: 109px; height: 56px; background-position: -249px -51px; }
.wssprites.ico_teaser_challenge_txt { width: 109px; height: 83px; background-position: 0 0; }
.wssprites.ico_teaser_debat { width: 109px; height: 55px; background-position: -111px -249px; }
.wssprites.ico_teaser_debat_txt { width: 109px; height: 83px; background-position: 0 -85px; }
.wssprites.ico_teaser_parcours { width: 109px; height: 49px; background-position: 0 -170px; }
.wssprites.ico_teaser_parcours_txt { width: 109px; height: 83px; background-position: -111px -164px; }
.wssprites.ico_teaser_presentationblogs { width: 109px; height: 54px; background-position: -249px -109px; }
.wssprites.ico_teaser_runnplay { width: 109px; height: 54px; background-position: -249px -165px; }
.wssprites.ico_teaser_runnplay_txt { width: 109px; height: 83px; background-position: 0 -221px; }
.wssprites.ico_teaser_socialrunner { width: 109px; height: 52px; background-position: -111px -110px; }
.wssprites.ico_teaser_socialrunner_txt { width: 109px; height: 83px; background-position: -249px -221px; }
.wssprites.ico_title_mod_socialmedia { width: 36px; height: 36px; background-position: -138px -30px; }
.wssprites.picto-blog { width: 25px; height: 25px; background-position: -222px -250px; }
.wssprites.picto-blog_selected { width: 25px; height: 25px; background-position: -222px -277px; }
.wssprites.separator_courses { width: 1px; height: 48px; background-position: -274px 0; }

.modSocialMedia .module-title h2.title::after{
    background: url(sprites_v-1.0.png) no-repeat; 
    height: 29px;
    background-position: -140px -35px;
    width: 29px;
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    right: 5px;
}